@font-face 
{
   font-family: Fira Sans Bold;
   src: url('firasans-bold-webfont.eot');
   src: url('firasans-bold-webfont.eot?#iefix') format('embedded-opentype'), 
url('firasans-bold-webfont.svg#fira_sansbold') format('svg'), 
url('firasans-bold-webfont.ttf') format('truetype'), 
url('firasans-bold-webfont.woff') format('woff');
 }

 @font-face 
{
   font-family: Fira Sans Light;
   src: url('firasans-light-webfont.eot');
   src: url('firasans-light-webfont.eot?#iefix') format('embedded-opentype'), 
url('firasans-light-webfont.svg#fira_sanslight') format('svg'), 
url('firasans-light-webfont.ttf') format('truetype'), 
url('firasans-light-webfont.woff') format('woff');
  }
  
 @font-face 
{
   font-family: Fira Sans Light Italic;
   src: url('firasans-lightitalic-webfont.eot');
   src: url('firasans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'), 
url('firasans-lightitalic-webfont.svg#fira_sanslight_italic') format('svg'), 
url('firasans-lightitalic-webfont.ttf') format('truetype'), 
url('firasans-lightitalic-webfont.woff') format('woff');
  }  

 @font-face 
{
   font-family: Fira Sans Medium;
   src: url('firasans-medium-webfont.eot');
   src: url('firasans-medium-webfont.eot?#iefix') format('embedded-opentype'), 
url('firasans-medium-webfont.svg#fira_sansmedium') format('svg'), 
url('firasans-medium-webfont.ttf') format('truetype'), 
url('firasans-medium-webfont.woff') format('woff');
}

a {
   color: #000000;
   text-decoration: none;
}
a:visited {
   color: #009E93;
}
a:hover {
   color: #D3D800;
   text-decoration: none;
}
h1 {
   background-color: transparent;
   color: #FFFFFF;
   display: inline;
   font-family: "Fira Sans";
   font-size: 96px;
   font-style: normal;
   font-weight: bold;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-align: left;
   text-decoration: none;
}
h2 {
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: "Fira Sans Bold";
   font-size: 27px;
   font-style: normal;
   font-weight: bold;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-align: left;
   text-decoration: none;
}
.Body {
   background-color: transparent;
   color: #2F4F4F;
   font-family: "Fira Sans Light";
   font-size: 16px;
   font-style: normal;
   font-weight: normal;
   text-align: left;
   text-decoration: none;
}
h3 {
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Arial;
   font-size: 24px;
   font-style: normal;
   font-weight: normal;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
h4 {
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   font-weight: normal;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
h5 {
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Arial;
   font-size: 19px;
   font-style: normal;
   font-weight: normal;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
h6 {
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Arial;
   font-size: 16px;
   font-style: normal;
   font-weight: normal;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
